is it possible to use the rtsp-server with low-version gstreamer on TK1?

I am working on TK1 with gstreamer-1.0 shipped with L4T (if i remember correctly).

i want to use the rtsp-server plugin as described below, but the gstreamer version looks like to be v1.8, so is it possible to use the rtsp-server with low-version gstreamer?

Making a 720p live video monitoring
https://devtalk.nvidia.com/default/topic/968782/jetson-tk1/making-a-720p-live-video-monitoring/

thanks in advance

There’s no reason for the low version can’t do it if the element of that version are support what you want.